[Seaside] Current (and upcoming) Seaside + Scriptaculous on 3.8 image

itsme213 itsme213 at hotmail.com
Thu Jan 24 20:24:34 UTC 2008

Should current Seaside + Scriptaculous work on a 3.8 image (after adding 
KomHttpServer etc.)? I loaded them without error, set config user/password 
when prompted, and started WAKom. My browser shows no error but shows 
nothing on seaside/browse or seaside/config.

(Why? I want to try using the ContextS aop-like package with my Seaside app; 
ContextS is incompatible with Traits, and I get an error when I try a 
Monticello "unload package" on Traits from my 3.9 image ... I'm not up to 
building my own image from scratch without Traits ).

Thanks - Sophie 

More information about the seaside mailing list